nav {
  margin-right: 2em;
}

ul {
  display: flex;
  justify-content: flex-end;
  list-style-type: none;
}

li {
  font-weight: 700;
  text-transform: uppercase;
}
.navigationLink {
  margin-left: 3em;
  display: flex;
  align-items: center;
  text-decoration: none;
  cursor: pointer;
}
svg {
  cursor: pointer;
}
